Source: stevedore
Version: 1.17.1-2~u16.04+mcp1
Binary:
  - python3-stevedore
  - python-stevedore-doc
  - python-stevedore
Build_time: 2017-04-20-09-40-27
Code_project:
  stevedore: 3dc29cbe76c0bdce795db04705da1e3dcf140ee4
